apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: cafe-ingress-lb
spec:
  rules:
  - host: test.datapleth.tolmay.io
    http:
      paths:
      - path: /tea
        pathType: Prefix
        backend:
          service:
            name: tea-svc
            port:
              number: 80
      - path: /coffee
        pathType: Prefix
        backend:
          service:
            name: coffee-svc
            port:
              number: 80
